org.apache.el.parser

## Class AstValue.Target

- java.lang.Object
- - org.apache.el.parser.AstValue.Target

Enclosing class:
  AstValue

    protected static class AstValue.Target
    extends Object

### Field Summary

Fields
`protected Object` `base`
`protected Object` `property`

### Constructor Summary

Constructors
`protected` `AstValue.Target()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### base

    protected Object base

#### property

    protected Object property

### Constructor Detail

#### AstValue.Target

    protected AstValue.Target()